
.assemelenav{max-width: 1346px}
.assemelenav .breadcrumb{margin:10px 0 -10px 10px}
.assemele-header{background: url(../images/assmele-hdrn.png) no-repeat right top; background-size: cover; padding-top: 20px;margin-bottom: 3px; height: 120px;  border-radius: 10px;margin-top: -20px;}

.genelectionheading{color: #000; font-weight: normal; margin-left: 20px; font-size: 30px; text-transform: uppercase; margin-top: 8px}
.genelectionspanone{font-weight: bold; font-size:43px; display: block;margin-top: -16px;}
.genelectionspan{font-size: 18px;display: inline-block;margin-left: 5px;font-weight: normal}

.assemele-header img{padding:7px 0 0 25px}

.assemele-nav{background: #ededed; border-radius: 10px; font-family: 'Roboto',sans-serif; text-transform: none;margin-top: -12px;}
.assemele-nav ul{flex-direction: row; width: 100%;display: flex; align-items: center; min-height: 50px;padding-left:0}
.assemele-nav li{list-style-type: none;flex: 1 1 auto; text-align: left; padding: 5px 5px 5px 20px}
.assemele-nav li a:hover{text-decoration: none !important}

.assemele-nav a {position: relative;  color: #000}
.assemele-nav a:before, .ntopnav_wrap2 .topnav_cont a:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 3px;
	bottom: -3px;
	left: 0;
	background: #c5242a;
	visibility: hidden;
	border-radius: 5px;
	transform: scaleX(0);
	transition: .25s linear;
}
.assemele-nav a:hover:before, .ntopnav_wrap2 .topnav_cont :hover:before, .ntopnav_wrap2 .topnav_cont a:focus:before, .ntopnav_wrap .topnav_cont a:focus:before {visibility: visible;transform: scaleX(1)}
.assemele-nav .active {border-bottom:3px solid #c5242a }

.assemelelead{position: relative;overflow: hidden;border-radius: 10px;}
.assemelelead-head{position: absolute; bottom: 5px; padding: 5px 8px; color: #fff; z-index: 1}
.assemelelead-head a, .assemeleminileaddown a{color: #fff}
.assemelelead-head h4, .assemeleminileaddown  h4{font-family: 'roboto'; font-size: 13px; background: #d9212a; padding:2px 8px 3px 8px; display: inline-block; letter-spacing: 1px; margin-bottom: 10px; border-radius: 4px; font-weight: normal}
.assemelelead-head h3, .assemelelead-headheading{font-size: 28px; line-height: 32px; font-weight: normal}

.assemeledownlead{margin-top: 20px}
.assemeleminileaddown{position: relative}
.assemeleminileaddown h4{position: absolute; bottom: -5px; left: 5px}
.aseemelecard{ border-radius: 10px; width: 48%; float:left; overflow: hidden}
.aseemelecard:first-child{margin-right: 4%;}
.assemelecarddwn{border: 1px solid #e1e1e1; border-top:0; border-radius: 10px;border-top-left-radius: 0px; border-top-right-radius: 0px; padding: 5px; }

.assemelecarddwn h3, .assemelecarddwn h2{color:#404441; font-size: 17px; line-height: 24px; padding: 5px; font-weight: normal}
.assemelecarddwn a{color: #404441}

.assemele-minilead{border: 1px solid #e1e1e1; border-bottom: 0; padding:15px 10px; font-size: 14px; color: #404441; min-height: 120px; clear: both}
.assemele-minilead:first-child{border-top-left-radius: 10px; border-top-right-radius: 10px; }
.assemele-minilead:last-child{border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; border-bottom: 1px solid #e1e1e1}

.assemele-minilead-one{float: left;  width: 160px}
.assemele-minilead-two{float: right;  width: calc(100% - 160px);}
.assemele-minilead a{color: #404441; font-size: 13px}
.assemele-minilead h3, .assemele-minilead h2{font-weight: normal; font-size: 14px}
.assemele-disblock{position: relative;display: inline-block}
.assemelevidicon{position: absolute; right: 5px; bottom: 5px}
.video-story h2{font-weight:400;line-height:22px;overflow:hidden;font-size:15px}

.assemele-minilead img{max-width: 148px; border-radius: 5px;}

/*top politicians*/
.assemelec-mrgntpbtm{margin-top: 35px}
.assemelec-mrgntpbtm0px{margin-top: 0px !important}

.toppoltician{}
.toppoliticianh2{font-size: 25px; color: #000; font-weight: normal; margin-bottom: 20px; position: relative;}
.toppoliticianh2 span, .toppoliticianh2 a{position: relative; background: #fff;  padding: 8px 8px; z-index: 2; margin-left: 30px}
.toppoliticianh2::after{content: ''; position: absolute; width: 100%; height: 5px; left: 0; top: 18px; background: #e1e1e1; z-index: 1}
.toppoliticianh2 a{color: #000;}

.politicianname{background: url(../images/politicianheadbg.gif) no-repeat left;font-family: 'roboto'; font-size: 16px; width: 221px; height: 49px; color: #fff; display: flex; align-items: center; font-weight: normal; padding-left: 10px; padding-right: 50px; }
.politicianname a{color: #fff}

.polticianslist{counter-reset: section; padding: 0}
.polticianslist li{list-style-type: none; padding: 0; margin: 3px 0;}
.polticianslist li a{color:#545754; display: block; border: 1px solid #e3e3e3; margin-left: -30px; padding:15px 30px 15px 30px; border-radius: 10px; display: inline-block; position: relative; z-index: 1; width: 180px;font-size: 15px;}

.politicianname a span{font-size: 11px;color: #1b1b1b;}

.polticianslist li:before {
 counter-increment: section;
    content: counter(section);
    display: inline-block;
    color: #000;
    background: #fff;
   border: 1px solid #e3e3e3;
    padding: 7px 15px;
    margin-right: 16px;
    border-radius: 50%; position: relative; z-index: 2; font-weight: bold;
}


.toppolitician .bx-wrapper{box-shadow:0 0 0 #fff;border: 0; margin-left: 0; margin-right: 0;  margin-bottom: 0}
.toppolitician .bx-wrapper .bx-controls-direction a{top: 30%; height: 50px}
.toppolitician .bx-wrapper .bx-next, .assemele-parties .bx-wrapper .bx-next, .assemele-keycontest .bx-wrapper .bx-next{background: url("../images/politicianprebutton.png") no-repeat; right: -5px; height: 93px}
.toppolitician .bx-wrapper .bx-prev, .assemele-parties .bx-wrapper .bx-prev, .assemele-keycontest .bx-wrapper .bx-prev{background: url("../images/politiciannextbutton.png") no-repeat; height: 93px}
.bx-wrapper img{margin: auto}

.assemele-parties .bx-wrapper, .assemele-keycontest .bx-wrapper{box-shadow:0 0 0 #fff;border: 0; margin-left: 0; margin-right: 0; margin-bottom: 0; padding-left: 15px; padding-right: 15px}

 .assemele-keycontest .bx-wrapper{box-shadow:0 0 0 #fff;border: 0; margin-left: 0; margin-right: 0; margin-bottom: 0}

.assemele-parties .bx-wrapper .bx-prev, .assemele-parties .bx-wrapper .bx-next{ top:30%}
.assemele-keycontest .bx-wrapper .bx-prev{left:0;}
.assemele-keycontest .bx-wrapper .bx-next{right: -5px; }

.videokeystates .video-story{float: left; width: 31%; margin-right: 2%; min-height: 195px}
.videokeystates  .article-pos-rel{float: none; margin-right: 0;width: auto}
.videokeystates .m-play-h{position:absolute;bottom:4px;left:4px;}
.videokeystates .zeev-time-h{position:absolute;bottom:4px;right:4px;background-color: rgba(0, 0, 0, .8);color:#FFF;padding:0px 6px;font-size:12px;line-height:20px;font-family:arial;}
.flaxboxid{display: flex}
.flaxboxid1{}

.assemele-photo .form-control{background: #f3f3f3; height: 35px; width: 100%; border: 1px solid #f3f3f3; color: #7b7b7b}
.assemele-photo ul{margin: 0; padding: 0}
.assemele-photo li{list-style-type: none; padding: 15px 0; border-bottom: 1px solid #e1e1e1}

.assemele-schedule select{margin-bottom: 10px; margin-top: -10px}
#colorselector, #colorselector1{background: #f3f3f3; color: #7b7b7b; font-size: 14px;width: 100%; padding: 5px 10px 5px 0px; border: 0;margin-bottom: 20px}

/*scheldule new*/
.schedulenew{margin: 0; padding: 0 0 0 5px}
.schedulenew  li{background: url(../images/schdule-rgtbg.gif) no-repeat; min-height: 65px; list-style-type: none; margin-bottom: 15px}
.schdulenew-one{width: 193px; padding-top: 7px; color: #c5242a; text-transform: uppercase; padding-left: 5px}
.schdulenew-two{color: #fff; font-size: 25px; }
.schdulenew-one span{display: block; font-size: 15px; margin-top: 9px; color: #000; text-transform: none}
.schdulenew-two span{display: block; font-size: 15px}
.assemele-schedule button.accordion { background-color: #fff;cursor: pointer;padding: 10px 18px 10px 18px;width: 100%;text-align: left;outline: none;
    font-size: 15px;transition: 0.4s;border-radius: 6px; border: 1px solid #ececee; margin-bottom: 10px; color:#c5242a; text-transform:uppercase;}
.assemele-schedule button.accordion span{color:#434345; display: inline-block; margin-left:  30px}
.assemele-schedule button.accordion.active, button.accordion:hover {background-color: #ddd;}
.assemele-schedule button.accordion:after {content: '\002B'; color: #777; font-weight: bold; float: right; margin-left: 5px; font-size: 25px; margin-top: -7px; margin-bottom: -15px}
.assemele-schedule button.accordion.active:after {content: "\2212";}
.assemele-schedule div.panel {padding: 0 18px;background-color: white;max-height: 0;overflow: hidden;transition: max-height 0.2s ease-out; }
.panel ul{margin: 0; padding: 0; text-align: left}
.panel li{list-style-type: none; display: inline-block; border:1px solid #f0f0f0;  width: 25%; padding: 5px; text-align:left}
.panel h2{border-bottom:1px solid #f0f0f0; text-align: left; font-size: 16px; padding: 8px 0}


.schedulenewresult{background: url(../images/schdule-rgtbg-result.gif) no-repeat !important; min-height: 78px}
.schedulenewresult table{width:100%; text-align: center; padding-top: 6px}
.schdulenew-three{font-size: 15px; color: #c5242a;}
.schdulenew-three span{display: block; font-size: 30px; margin-top: 5px; color: #434345; text-transform: none;}

.schedulenewresultmore{background: url(../images/schdule-rgtbg-resultmor.gif) no-repeat center !important; min-height: 24px !important}
.schedulenewresultmore table{width:100%; text-align: center; padding-top: 0px}
.schdulenew-four{font-size: 14px; text-transform: uppercase}
.schedulenewresultmore a{color: #fff}

/*end scheldule new*/

.assemelephase{text-align: center; margin: 5px auto}
.assemelephase ul{margin: 0; padding: 0}
.assemelephase li{list-style-type: none;color: #fff; font-family: 'roboto'; padding: 5px; border-radius: 6px; font-size: 13px; display: inline-block; margin:0px 5px 5px 0; text-align: center}
.assemelephase li a{color: #fff}
.assemelephase li span{display: block}
.assemele-phase1{background: #ef4136}
.assemele-phase2{background: #751a53}
.assemele-phase3{background: #fcb042}
.assemele-phase4{background: #003a62}
.assemele-phase5{background: #0c0b0b}
.assemele-parties .politicianname{margin:10px auto 0 auto}
.assemele-parties  .polticianslist li a{width: 210px}
.assemele-parties  .polticianslist li::before{margin-left: 10px}
.assemele-parties .polticianslist{text-align:center}
.assemele-parties .polticianslist li{text-align:left}
.assemele-roundborder{border: 1px solid #e4e4e4; border-radius: 50%}
.assemquiz-pinkbox{margin: -20px auto 0 auto; background: #fff0c2;position: relative; width: 94%; padding: 5px; text-align: center; }
.assemquiz-pinkbox h3, .assemquiz-pinkbox h2{font-weight: normal; margin: 10px auto;font-size: 18px;}

.videokeystates ul li a{color: #000}


.swipegametxt{color#333; font-weight: normal; margin-bottom: 10px;margin-top: -10px; display: block;}
/*for swipable card url: https://codepen.io/bmarcelino/pen/pLzYjE?editors=1100*/


.background-0{background:#fff}
.background-1{background:#fff}
.background-2{background:#fff}
.background-3{background:#fff}
.background-4{background:#fff}
.background-5{background:#fff}
.background-6{background:#fff}
.background-7{background:#ff}
.background-0,.background-1,.background-2,.background-3,.background-4,.background-5,.background-6,.background-7{transition:all 400ms ease}
.stage{opacity:1;max-width:600px;/*top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)*/ margin: auto}
.stage.hidden{opacity:0;transition:all 400ms ease}
@media screen and (max-width: 600px) {
.stage{max-width:100%}
}

.title{width:100%;padding-bottom:30px;text-align:center;font-weight:400;font-size:22px;color:#000}
.card-content{position:relative;color:#fff;padding:5px}
.card-image{width:100%;height:100%}
.card-image img{border-top-left-radius:10px;border-top-right-radius:10px;-o-object-fit:cover;object-fit:cover;width:100%;height:100%;min-height:330px}
.card-titles{position:absolute;bottom:0;padding:40px 30px}
.card-footer{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:25px 35px}
.popular-destinations-text{font-size:16px;font-weight:400;color:#8E9AA4;width:100%;min-width:110px}
.popular-destinations-images{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;width:100%}
.circle{width:40px;height:40px;border-radius:50%;background:#fff;margin-left:8px}
.circle img{border-radius:50%}
.global-actions{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;min-width:200px}
.top-action,.right-action,.left-action{border-radius:50%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;background:#fff;-webkit-box-shadow:0 3px 4px 0 rgba(0,0,0,0.5);box-shadow:0 3px 4px 0 rgba(0,0,0,0.5)}
.right-action,.left-action{width:60px;height:60px}
.top-action{width:40px;height:40px;margin:0 20px}
.final-state.active{position:absolute;opacity:1;top:0;left:0;display:flex;justify-content:center;align-items:center;width:100%;height:100%;transition:all 400ms ease}
.final-state.hidden{opacity:0}
body{overflow-x:hidden}
.no-transition{-webkit-transition:none!important;transition:none!important}
.stackedcards-overflow{overflow-y:hidden!important}
.stackedcards.init{opacity:0}
.stackedcards{position:relative}
.stackedcards *{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.stackedcards--animatable{-webkit-transition:all 400ms ease;-o-transition:all 400ms ease;transition:all 400ms ease}
.stackedcards .stackedcards-container > *,.stackedcards-overlay{position:absolute;width:100%;height:100%;will-change:transform,opacity;top:0;border-radius:10px;min-width:265px}
.stackedcards-overlay.left > div,.stackedcards-overlay.right > div,.stackedcards-overlay.top > div{width:100%;height:100%;-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.stackedcards-overlay.left,.stackedcards-overlay.right,.stackedcards-overlay.top{-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;left:0;opacity:0;top:0;height:100%}
.stackedcards-overlay.top,.stackedcards-overlay.right,.stackedcards-overlay.left{background:#fff}
.stackedcards-overlay.left:empty,.stackedcards-overlay.right:empty,.stackedcards-overlay.top:empty{display:none!important}
.stackedcards-overlay-hidden{display:none}
.stackedcards-origin-bottom{-webkit-transform-origin:bottom;-ms-transform-origin:bottom;transform-origin:bottom}
.stackedcards-origin-top{-webkit-transform-origin:top;-ms-transform-origin:top;transform-origin:top}
.stackedcards-bottom,.stackedcards-top,.stackedcards-none{background:#fff;box-shadow:0 6px 12px 0 rgba(0,0,0,0.30);height:100%}
.stackedcards .stackedcards-container > :nth-child(1){position:relative;display:block}


.playgame a{border-radius: 6px;; background: #000; color: #fff; display: inline-block; padding: 8px 15px; margin: 20px auto 10px auto; font-family: 'roboto'; font-size: 13px; text-transform: uppercase}

.playgame a:hover{text-decoration: none}

/*end for swipable card url: https://codepen.io/bmarcelino/pen/pLzYjE?editors=1100*/


.assemele-keycontest h3, .assemele-keycontest h2{font-weight: normal; font-size: 15px; color: #404441; margin-top: 5px}
.txt25pxele{font-size: 25px !important}

.assemele-photos .article-pos-rel{float:none; margin-right: 0;margin-bottom: 10px; width: auto}
.assemele-photos .home-photo-icon{bottom: 0}

.assemele-photos .video-story{margin-right: -10px; min-height: 210px;}
.assemele-photos .margin-bt20px{margin-bottom: 0 !important}
.assemele-towerbanner{margin:35px auto 0 auto}

/*quote*/
.assemelec-quote{float: left; width: 48%; margin-right: 2%; border-radius: 10px;text-align: center; border: 1px solid #e3e3e3;background: linear-gradient(rgba(255,255,255,.4), rgba(255,255,255,.4)), url(../images/quoteicon.png)no-repeat right 10px top 25px; padding: 25px 10px; min-height: 300px; position: relative; }

.assemelec-quote::after{content: ' ';position: absolute;width: 28px;height: 21px;left: 30px;    background: url(../images/qotebtmbg.gif) no-repeat;bottom: -21px}

.assemelec-quote h3{margin: 40px auto 0 auto; font-weight: normal} 
.assemele-quoteinner img{border-radius: 50%; max-width: 60px; display: inline-block}
.assemele-quoteinner h4{display: inline-block; font-weight: normal}

/*infographics*/
.infographics{margin-top: 50px}
.assemelec-infographiciner{float: left; width: 48%; margin-right: 2%; border-radius: 10px;text-align: center; border: 1px solid #e3e3e3; overflow: hidden}

.moreinfographice{text-align: center; margin-top: 25px}

.moreinfographice a{background: #e1e1e1; border-radius: 6px; color: #868686; font-family: 'roboto'; font-size: 13px;padding: 5px 10px; overflow: hidden; margin: auto; font-weight:normal}

.infographics a h3, .infographics a h2{color:#333; margin-top: 10px; margin-bottom: 10px; font-weight: normal;font-size: 15px;}
.sec-con-box h2 { line-height: 26px;font-size: 18px;font-weight: 600;}

.ls-blue-bg {
   background-color: #009fe1;
   border-radius: 5px;
   margin-bottom: 20px;
   padding: 5px 5px 5px 10px;
   position: relative;
   color: #FFF;
   font-size: 16px;
   line-height: 18px;height: 48px;display: flex;margin-top: 10px;

align-items: center;
}
.ls-blue-bg a {
   display: block;
   color: #FFF;
   font-size: 16px;padding-right: 30px;
}
.ls-blue-bg a span {
   font-size: 11px !important; color: #1b1b1b
}
.ls-blue-bg i {
   position: absolute;
   right: 0;
   font-size: 30px;
   top: 0;
   background: #107aa6;
   border-top-right-radius: 5px;
   border-bottom-right-radius: 5px;
   height: 48px;
   padding: 8px;
}
.fa-chevron-right::before {
   content: "\f054";
}

.ls-blue-bg i {
   font-size: 30px;
}


/*tabs*/
.distancecovered{}
.distancecovered ul.tabs{margin: 0px;padding: 0px;list-style: none; background: #f3f3f3;border-bottom: 2px solid #e3e3e1; padding: 0px 10px 0px 10px}
.distancecovered ul.tabs li{background: none;color: #222;display: inline-block;padding: 0px 15px;cursor: pointer; font-size: 22px; }
.distancecovered ul.tabs li.current{background: #fff;color: #222;border-bottom: 0; border-top-left-radius: 16px; border-top-right-radius: 16px; margin-top: 10px; height: 50px;margin-bottom: -22px;}
.distancecovered .tab-content{display: none;background: #fff;padding: 15px;}
.distancecovered .tab-content.current{display: inherit;}

/*tab for vote share*/
.votesharebox{border: 1px solid #e1e1e1; border-radius: 10px; margin: 20px auto 10px auto; padding: 10px; height: 425px}
ul.tabsvoteshare{margin:20px 0 0 0;padding: 0px;list-style: none; padding: 0px 10px 0px 10px}
ul.tabsvoteshare li{background:#bebebe;color: #fff;border-radius: 6px; display: inline-block;padding: 2px 7px;cursor: pointer; font-size: 14px; margin-right: 8px}

ul.tabsvoteshare li.current{background: #d9212a;color: #fff;border-bottom: 0; }
#output-vote li span::after{content: '%' !important}

.tab-contentvoteshare{display: none;background: #fff;padding: 15px;}
.tab-contentvoteshare.current{display: inherit;}

/*distance covered*/
.prgressbox{background: url(../images/bg-progress.gif?a=sdf) no-repeat left top; height:146px;padding-top: 19px;}
.progress-title{font-size:16px;font-weight:600;letter-spacing:.7px;color:#414141;margin:10px 0 5px 30px; padding-top: 10px;}
.progress{height:5px;background:#d6d6d6;border-radius:0;box-shadow:none;margin-bottom:40px;overflow:visible;position:relative; margin-top: 24px;}
.progress .progress-bar{position:relative;-webkit-animation:animate-positive 2s;animation:animate-positive 2s}
.progress .progress-bar:after{content:"\f3c5"; display: block; font-family:"Font Awesome 5 Free";font-weight:900;position:absolute;top:-95px;right:-25px;font-size:80px;font-weight:700;color:#ff8003}
.modiprogressbar{width:75%; background:#ff8003; height: 5px}

.rahulprogressbar{width:44%; background:#0397ff; height: 5px}
.rahulprogressbar:after{color:#0397ff !important}

.progress .progress-value{;font-size:20px;color:#000;position:absolute;top:-120px;right:-30px; font-weight: bold}

@-webkit-keyframes animate-positive {0%{width:0}}

@keyframes animate-positive {0%{width:0}}

/*railly addressed*/

.raillyaddressedimg{float: left; max-width: 280px}
.raillyaddresed{border-radius: 50%; border:1px solid #e3e3e3; padding: 10px;font-family: 'roboto'; text-align: center; width:180px; height:180px; float: left; margin-left: -40px; margin-top: 80px; background: #fff}
.raillyaddresedorangetxt{color:#868686; font-size: 13px; text-transform: uppercase; font-weight: normal}
.raillyaddresedorangetxt span{color:#ff8003; font-size: 50px; display: block}

.raillyaddressedimgright{float: right; max-width: 280px; margin-right: 10%}
.raillyaddresedrahul{border-radius: 50%; border:1px solid #e3e3e3; padding: 10px;font-family: 'roboto'; text-align: center; width:180px; height:180px; float: right; margin-right: -105px; margin-top: 80px; background: #fff}
.raillyaddresedorangetxtrahul{color:#868686; font-size: 13px; text-transform: uppercase; font-weight: normal}
.raillyaddresedorangetxtrahul span{color:#0397ff; font-size: 50px; display: block}

.assemelec-leaderpic{float: left; width: 146px; margin-right: -40px; position: relative; z-index: 5; }
.assemelec-rightarea{float: left;width: calc(100% - 146px);margin-top: 80px;}

/*end distance covered*/


/*vote share*/

/*PIE CHART*/
.pieID{display:inline-block;vertical-align:top}
.pie{height:200px;width:200px;position:relative;margin:0 0px 30px 0}
.pie::before{content:"";display:block;position:absolute;z-index:1;width:100px;height:100px;background:#EEE;border-radius:50%;top:50px;left:50px}
.pie::after{content:"";display:block;width:120px;height:2px;background:rgba(0,0,0,0.1);border-radius:50%;box-shadow:0 0 3px 4px rgba(0,0,0,0.1);margin:220px auto}
.slice{position:absolute;width:200px;height:200px;clip:rect(0px,200px,200px,100px);animation:bake-pie 1s}
.slice span{display:block;position:absolute;top:0;left:0;background-color:#000;width:200px;height:200px;border-radius:50%;clip:rect(0px,200px,200px,100px)}
.legend{list-style-type:none;padding:0;margin:0;background:#FFF;padding:15px;font-size:13px;}
.legend li{margin-bottom:.7em;padding-left:.5em; display: inline-block; margin-right: 10px;border-left: 1.25em solid #000;}
.legend em{font-style:normal}
.legend span{display: inline-block;margin-left: 5px;}
.legend span::after {content: '%';}


/*inner pages*/
.innerpage-schedule{text-align: center}
.toppoliticianh2{text-align: left}
.assemele-scheduleinrimg{margin: auto}
.innerpage-schedule select{width: 40% !important; margin: auto}

.innerpage-parties{text-align: center; font-family: 'roboto'; min-height: 380px}
.innerpage-parties h4{color:#565656; font-size: 18px; font-weight: normal; margin: 10px auto}
.innerpage-parties h4 a{color:#565656;}
.innerpage-parties h4 span{color:#b8b8b8; font-size: 12px; display: block}
.innerpage-parties h5{display: inline-block; padding: 8px 15px; color:#565656; background: #e1e1e1; border-radius: 8px; font-weight: normal}
.innerpage-parties h5 a{color:#565656}
.innerpage-parties h5 a i{font-size: 12px}
.innerpage-parties p{font-size: 17px; line-height: 27px; font-family: 'roboto slab'; display: block; margin-top: 15px; margin-bottom: 40px}

.innerpage-parties-small{margin-bottom: 20px}
.innerpage-parties-small .assemele-roundborder{width: 130px;}


 .zeev-time-l { 
position: absolute; bottom: 4px; left: 4px; background-color: rgba(0, 0, 0, .8); color: #FFF; padding: 0px 6px; font-size: 12px; line-height: 20px; font-family: arial;
}
.zeev-time {
position: absolute;bottom: 10px;right: 10px;background-color: rgba(0, 0, 0, .8);color: #FFF;padding: 0px 6px;font-size: 13px;line-height: 24px;
}
.zeetagpage .section-article img { width: auto; float: none; margin-right: auto; }
.tagstoryimg-block { position: relative; width: 426px; float: left; margin-right: 20px; }
.tagstoryimg-block:hover .mid-vd-icon { opacity: 1; transition-duration: 1s; }
.m-play-h{position:absolute;bottom:4px;left:4px;}
.zeev-time-h{position:absolute;bottom:4px;right:4px;background-color: rgba(0, 0, 0, .8);color:#FFF;padding:0px 6px;font-size:12px;line-height:20px;font-family:arial;}

.photo-listing-black{padding-top:0px;}
  .op-block h3, .op-block h3 a{font-size:20px;color:#180000;}
  .op-block h3 {min-height:80px;max-height:80px;overflow:hidden;font-weight:400;}
  .photo-photo-h{min-height:330px;overflow:hidden;}
  .pphoto-icon {position: absolute; background: #e21727;right: 10px; top: 10px; color: #FFF; padding: 0 10px; bottom: inherit;}
  .ad-grey-bg{background:#efefef;text-align: center;padding-top:40px; padding-bottom:40px;}
  .p-ad-txt{font-size:12px;color:#b1adad;padding-bottom:3px;}
  .photo-img {
    opacity: 1;
  }


/*for swipable card url: https://codepen.io/bmarcelino/pen/pLzYjE?editors=1100*/


.background-0{background:#fff}
.background-1{background:#fff}
.background-2{background:#fff}
.background-3{background:#fff}
.background-4{background:#fff}
.background-5{background:#fff}
.background-6{background:#fff}
.background-7{background:#ff}
.background-0,.background-1,.background-2,.background-3,.background-4,.background-5,.background-6,.background-7{transition:all 400ms ease}
.stage{opacity:1;max-width:600px;/*top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)*/ margin: auto}
.stage.hidden{opacity:0;transition:all 400ms ease}
@media screen and (max-width: 600px) {
.stage{max-width:100%}
}
.swipegametxt{display: block; margin-bottom: 35px;font-size: 15px;}
.mini-video h2{font-weight:400;margin:6px 0;font-size:15px;line-height:22px}
.op-block h2 {min-height:80px;max-height:80px;overflow:hidden;font-weight:400; font-size: 20px}
.op-block h2 a{color: #000}
.title{width:100%;padding-bottom:0px;text-align:center;font-weight:400;font-size:22px;color:#000}
.card-content{position:relative;color:#fff;padding:5px}
.card-image{width:100%;height:100%}
.card-image img{border-top-left-radius:10px;border-top-right-radius:10px;-o-object-fit:cover;object-fit:cover;width:100%;height:100%;min-height:330px}
.card-titles{position:absolute;bottom:0;padding:40px 30px}
.card-footer{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:25px 35px}
.popular-destinations-text{font-size:16px;font-weight:400;color:#8E9AA4;width:100%;min-width:110px}
.popular-destinations-images{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;width:100%}
.circle{width:40px;height:40px;border-radius:50%;background:#fff;margin-left:8px}
.circle img{border-radius:50%}
.global-actions{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding-top:30px;min-width:200px}
.top-action,.right-action,.left-action{border-radius:50%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;background:#fff;-webkit-box-shadow:0 3px 4px 0 rgba(0,0,0,0.5);box-shadow:0 3px 4px 0 rgba(0,0,0,0.5)}
.right-action,.left-action{width:60px;height:60px}
.top-action{width:40px;height:40px;margin:0 20px}
.final-state.active{position:absolute;opacity:1;top:0;left:0;display:flex;justify-content:center;align-items:center;width:100%;height:100%;transition:all 400ms ease}
.final-state.hidden{opacity:0}
body{overflow-x:hidden}
.no-transition{-webkit-transition:none!important;transition:none!important}
.stackedcards-overflow{overflow-y:hidden!important}
.stackedcards.init{opacity:0}
.stackedcards{position:relative}
.stackedcards *{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.stackedcards--animatable{-webkit-transition:all 400ms ease;-o-transition:all 400ms ease;transition:all 400ms ease}
.stackedcards .stackedcards-container > *,.stackedcards-overlay{position:absolute;width:100%;height:100%;will-change:transform,opacity;top:0;border-radius:10px;min-width:265px}
.stackedcards-overlay.left > div,.stackedcards-overlay.right > div,.stackedcards-overlay.top > div{width:100%;height:100%;-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.stackedcards-overlay.left,.stackedcards-overlay.right,.stackedcards-overlay.top{-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;left:0;opacity:0;top:0;height:100%}
.stackedcards-overlay.top,.stackedcards-overlay.right,.stackedcards-overlay.left{background:#fff}
.stackedcards-overlay.left:empty,.stackedcards-overlay.right:empty,.stackedcards-overlay.top:empty{display:none!important}
.stackedcards-overlay-hidden{display:none}
.stackedcards-origin-bottom{-webkit-transform-origin:bottom;-ms-transform-origin:bottom;transform-origin:bottom}
.stackedcards-origin-top{-webkit-transform-origin:top;-ms-transform-origin:top;transform-origin:top}
.stackedcards-bottom,.stackedcards-top,.stackedcards-none{background:#fff;box-shadow:0 6px 12px 0 rgba(0,0,0,0.30);height:100%}
.stackedcards .stackedcards-container > :nth-child(1){position:relative;display:block}

/*end swap game css*/

/*modal window*/
.modalforinfographic .modal{display:none;position:fixed;z-index:10000;padding-top:100px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:#000}
.modalforinfographic .modal-content{position:relative;background-color:#fefefe;margin:auto;padding:0;width:90%;max-width:1200px}
.modalforinfographic .close{color:#fff;position:absolute;top:10px;right:25px;font-size:35px;font-weight:700}
.modalforinfographic .close:hover,.close:focus{color:#999;text-decoration:none;cursor:pointer}
.modalforinfographic .mySlides{display:none; text-align: center}

.modalforinfographic .cursor{cursor:pointer}

.modalforinfographic .prev, .modalforinfographic .next{cursor:pointer;position:absolute;top:50%;width:auto;padding:16px;margin-top:-50px;color:#000;font-weight:700;font-size:20px;transition:.6s ease;border-radius:0 3px 3px 0;user-select:none;-webkit-user-select:none}

.modalforinfographic .next{right:0;border-radius:3px 0 0 3px}

.modalforinfographic .prev:hover, .modalforinfographic .next:hover{background-color:rgba(0,0,0,0.8); color: #fff}

.modalforinfographic .numbertext{color:#000;font-size:12px;padding:8px 12px;position:absolute;top:0}

.modalforinfographic .demo{opacity:.6; float:left}
.modalforinfographic .active,.modalforinfographic .demo:hover{opacity:1}


/*modal end*/
.columncontainer{background: #bcbcbc;width: 100%;overflow: hidden;}

.modalforinfographic .assemelec-infographiciner{width: 32%; margin-right: 1%}
.modalforinfographic .assemelec-infographiciner h3{padding: 10px; cursor: pointer}
.modalforinfographic .assemelec-infographiciner{cursor: pointer}

@media(max-width:1300px){
    .assemele-parties .polticianslist li a{width: 80%;}
    .raillyaddressedimgright{float: right; max-width: 100%; margin-right: 0%}
    .raillyaddressedimg{float: left; max-width: 100%px}
    .raillyaddresed{margin-left: -100px}
    .raillyaddresedrahul{margin-right: -120px}
}

@media(max-width:1125px){
     .raillyaddresed{margin-left: -150px; margin-top: 100px}
    .raillyaddresedrahul{margin-right: -150px; margin-top: 100px}
    
}

@media(max-width:1080px){
    .assemele-parties .polticianslist li a{width: 75%;}
     .photo-photo-h{min-height:320px;}
}


@media(max-width:992px){
    
    .assemelenav{width: 100%}
    .assemele-nav li{ padding: 5px 5px}
    .assemele-minilead{font-size: 11px}
    .assemelecarddwn h3{font-size: 12px}
    .col-right{max-width: 330px}
}














